[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# add(Tvector4_double,Tvector4_double):Tvector4_double

Add four-dimensional double precision vectors together

## Declaration

Source position: matrix.pp line 360

`operator operator +(`
`const x: Tvector4_double;`
`const y: Tvector4_double`
`):Tvector4_double;`

## Description

This operator allows you to add two four-dimensional vectors with single precision together. The result is a new vector which consists of the sums of the individual elements of the two vectors.